@import url("themify-icons.css");

/* Colour Reference
--------------------------------------------

#ff1800 -> pink
#1a1818 -> dark grey
#4d4d4d -> medium grey

/* Main
----------------------------------------- */
/* @media screen and (max-width: 800px) {
div.isotope-item {width:100.0%;float:left;margin-bottom: 4px;}
div.isotope-item.x2 {width: 96.65%;}
	} */

/* 		div.isotope-item {
		float: left;
		margin-bottom: 4px;
		width: 47.5%;
	}
	div.isotope-item.x2 {
		width: 96.65%;
	} */



@media screen and (max-width: 620px) {
    #gallery div.frame div.margin {
        padding:20px 0 !important;
    }
}

		div.isotope-item {
		float: left;
		margin-bottom: 4px;
		width: 33%;
	}
	div.isotope-item.x2 {
		width: 66.25%;
	}

	/* css for window size < 800px */
	.isotope-item-mob {
		float: left !important;
		margin-bottom: 4px !important;
		width: 49.95% !important;
	}


	.isotope-item-mob.left {
	   float:left;
	   padding-right:2px;
	   box-sizing:border-box;
	   }

	 .isotope-item-mob.right {
       float:right;
       padding-left:2px;
       box-sizing:border-box;
      }

	.isotope-item-mobx2{
		width: 100% !important;
	}

html {
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	color: #4d4d4d;
	font-family: "dinot_regular", Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;
	background-color: #fff;
	overflow-x:hidden;
	overflow-y:hidden;
}

/* Misc Styles and defaults
-------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font-family: "dinot_light";
	font-weight: normal;
	text-transform: uppercase;
	padding: 0 0 0.5em 0;
}

p {
	font-size: 13px;
}

input,
textarea,
select {
	font-size: 13px;
	-webkit-appearance: none;
	border-radius: 0;
}

a,
a:focus,
input:focus,
textarea:focus,
select:focus {
	outline: none !important;
}

a {
	color: #ff1800;
	text-decoration: none;
	/* default */
	transition: color 0.1s;
}
a:hover {
	text-decoration: underline;
}
h1 a {
	font-size: 16px;
}

hr {
	display: block;
	clear:both;
	width: 100%;
	height: 5px;
	border: none;
	margin: 0;
	background: transparent url(images/ruler-tile.png) repeat-x;
	background-size:4px 5px;
}

/* Structure
----------------------------------------- */

div.container {
	position: relative;
	/* min-width: 960px; */
	max-width: 1256px;
	padding: 0px 20px 40px;
	margin: 0 auto;
}

/* Header
----------------------------------------- */

div.header {
	font-family: "dinot_light";
	width: 100%;
        max-width:1256px;
        position:fixed;
        top:0;
        z-index:2147;
        height:90px;
        opacity:1;
        background-color:#fff;
        border-bottom:1px solid #8f9696;
}
div.container {
        margin-top:145px;
}
	/* logo */
	div.header div.logo {
		float: left;
		margin-top: 10px;
	}
		div.header div.logo a {
			display: block;
			width: 210px;
			height: 75px;
			background: transparent url("images/logo.png") no-repeat;
			background-size: 210px 75px;
		}
	/* menu */
	div.header div.menu {
		float: right;
	}
		div.header div.menu > ul {
			margin-top: 64px;
		}
			div.header div.menu ul li {
				display: block;
				float: left;
		 		list-style: none;
				margin: 0 2px;
			}
				div.header div.menu ul li a {
					display: block;
					float: left;
					color: #444;
					font-weight: bold;
					font-size: 19px;
					text-decoration: none;
					text-transform: uppercase;
					margin-left: 20px;
				}
                                body.ru div.header div.menu ul li a {
                                        font-family:Open Sans;
                                        font-size:15px;
                                }
				div.header div.menu ul li a:hover {
					color: #ff1800;
				}
				div.header div.menu ul li a.current,
				div.header div.menu ul li a.section {
					color: #ff1800;
					cursor: default;
				}
	/* language switcher */
	div.header div.language {
		float: right;
		font-size: 12px;
		margin: 28px 4px 0 0;
                position:absolute;
                right:0px;
	}
                .language > span a {
                background-color:#ddd;
                padding:4px 4px;
                font-weight:bold !important;
                font-size:13px;
                width:18px;
                display:block;
                text-align:center;
                float:left;
                }
                .language > span a.current {
                background-color:#ff1800;
                color:#fff !important;
                }
		div.header div.language a {
			color: #1a1818;
			text-decoration: none;
		}
		div.header div.language a:hover {
			color: #ff1800;
		}
		div.header div.language a.current,
		div.header div.language a.section {
			color: #ff1800;
			cursor: default;
		}

/* Layout
-------------------------------------------- */

div.section {
	width: 100%;
	margin: 24px 0;
}
	div.section div.subsection {
		width: 100%;
	}

/* Layout : HomePage
-------------------------------------------- */

/* Layout : ProjectPage
-------------------------------------------- */

/* Layout : PromoPage
-------------------------------------------- */

/* Layout : AboutPage
-------------------------------------------- */

/* Isotope : Base
-------------------------------------------- */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/**** Isotope filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/* Isotope : Core
-------------------------------------------- */

div.isotope {}
div.isotope-loader {
	display: none;
}

	/* div.isotope-item {
		float: left;
		margin-bottom: 4px;
		width: 33%;
	}
	div.isotope-item.x2 {
		width: 66.25%;
	} */

		div.isotope-item div.margin {
			padding: 18px;
		}

		div.isotope-item div.holder img {
			display: block;
			width: 100%;
			height: auto;
			margin: 0;
		}
		div.isotope-item div.holder div.loading {
			background: rgba(255, 255, 255, 0.3) url("images/loader.gif") no-repeat center center;
		}

/* Isotope Matchless & Loading (unused)
-------------------------------------------- */

div.isotope-loading,
div.isotope-matchless {
	width: 66%;
	height: 166px;
	background-color: #e8e8e4;
}
	div.isotope-matchless h1 {
		text-align: center;
		padding: 0;
	}
div.isotope-loading {
	background-image: url(images/loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

/* Isotope : Search
/* Isotope : Search
-------------------------------------------- */

div.isotope-search {
	background-color: #fff;
	z-index: 3;
}

	div.isotope-search h1 {
		color: #999;
		font-size: 32px;
		line-height: 32px;
		padding: 0 0 32px 0;
		background-color: #fff;
	}

        body.ru div.isotope-search h1 {
                font-family:Open Sans;
        }

	div.isotope-search div.margin {
		padding: 0px;
	}
		/* categories */
		div.isotope-search div.categories {
			padding-bottom: 16px;
                        background-color:#fff;
		}
		div.isotope-search div.categories.twoColumn {
			-webkit-columns: auto 2;
			-moz-columns: auto 2;
			columns: auto 2;
		}
			div.isotope-search div.categories p {
				white-space: nowrap;
			}
	/* autocomplete */
	div.isotope-search div.autocomplete {background-color:#fff;}
		div.isotope-search div.autocomplete input#auto {
			font-size: 13px;
			width: 84%;
			height: 22px;
			padding: 0 5px;
			border: 1px solid #babab6;
			vertical-align: middle;
			background-color: #fff;
		}
		div.isotope-search div.autocomplete a#kill {
			display: inline-block;
			width: 22px;
			height: 22px;
			padding: 0;
			border: none;
			vertical-align: middle;
			background: #fff url("images/search-stack-clear.png") no-repeat 0 0;
		}
		div.isotope-search div.autocomplete a#kill:hover {
			background-position: 0 -22px;
		}
	/* tags */

	a.slash {
		display: block;
		overflow: hidden;
		white-space: nowrap;
		color: #4d4d4d;
		font-size: 15px;
		font-weight: bold;
		text-decoration: none;
		line-height: 20px;
		padding-left: 18px;
		background: url(images/slash-triage.png) no-repeat left top;
		background-size: 6px 40px;
	}
	a.slash:hover,
	a.slash.current {
		color: #ff1800;
		background-position: 0 -20px;
	}

	div.isotope-item div.tags {
		padding: 16px 0 0 0;
                background-color:#fff;
	}
		div.isotope-item div.tags a {
			display: block;
			float: left;
			color: #1a1818;
			background-color: #fff;
			font-size: 11px;
			text-transform: uppercase;
			text-decoration: none;
			padding: 3px 9px;
			margin: 0 7px 7px 0;
			/* corners */
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
		}
		div.isotope-item div.tags a:hover {
			color: #ff1800;
		}

/* Isotope Overview (project)
-------------------------------------------- */

div.isotope-overview {
	background-color: #e8e8e4;
	z-index: 3;
}
	div.isotope-overview h3 {
		padding-bottom: 18px;
	}
	div.isotope-overview a.back {
		display: block;
		float: right;
		color: #4d4d4d;
		font-size: 12px;
		text-decoration: none;
		padding: 2px;
		vertical-align: top;
	}
	div.isotope-overview a.back:hover {
		color: #ff1800;
	}

	div.isotope-overview p {
		font-size: 13px;
	}
	div.isotope-overview p.summary {
		color: #4d4d4d;
		font-weight: bold;
		padding: 18px 0;
	}

	/*** SOCIAL ***/
	div.isotope-overview div.social {
		padding: 18px 0 0 0;
	}
		div.isotope-item div.social a {
			display: block;
			float: left;
			text-decoration: none;
			overflow: hidden;
			width: 26px;
			height: 18px;
			margin: 1px 10px 3px 0;
			background-color: transparent;
			background-repeat: no-repeat;
			background-position: 0 0;
		}
		div.isotope-item div.social div.google {
			float: left;
			margin: 0 10px 0 0;
		}
		div.isotope-item.isotope-article div.social a,
		div.isotope-item.isotope-article div.social div.google {
			margin: 0 0 0 10px;
		}
		div.isotope-item div.social a:hover {
			background-position: 0 -18px;
		}

		div.isotope-item div.social a.twitter {
			background-image: url("images/project-stack-twitter.png");
		}
		div.isotope-item div.social a.facebook {
			background-image: url("images/project-stack-facebook.png");
		}

/* Isotope Project Page & Clone
-------------------------------------------- */

div.isotope-project {}
	div.isotope-project div.holder {}
		div.isotope-project div.holder a {
			position: relative;
			display: block;
		}

			div.isotope-project div.holder a span.overlay {
				position: absolute;
				top: 0;
				left: 0;
				overflow: hidden;
				z-index: 3;
				display: block;
				width: 100%;
				height: 100%;
				background: rgb(0, 0, 0);
				background: rgba(0, 0, 0, 0.7);
			}
			div.isotope-project div.holder a span.overlay.image {
				background: rgba(0, 0, 0, 0.2);
			}
				div.isotope-project div.holder a span.overlay h2 {
					color: #fff;
					font-size: 30px;
					line-height: 32px;
				}
				div.isotope-project div.holder a span.overlay h3 {
					color: #d1d1ca;
					font-size: 21px;
					line-height: 25px;
					text-transform: none;
					letter-spacing: -20;
					padding: 0;
				}

/* Isotope Promo Page & Clone
-------------------------------------------- */

div.isotope-promo {}
	div.isotope-promo div.holder {}
		div.isotope-promo div.holder a {
			position: relative;
			display: block;
		}
			div.isotope-promo div.holder a.overlay {
				display: block;
			}

				div.isotope-promo div.holder a img {
					opacity: 0;
				}

				div.isotope-promo div.holder a span.overlay {
					position: absolute;
					top: 0;
					left: 0;
					overflow: hidden;
					z-index: 3;
					display: block;
					width: 100%;
					height: 100%;
					background: #fff;
					border-right: 1px solid #fff;
				}
					div.isotope-promo div.holder a span.overlay h2 {
						color: #4d4d4d;
						font-size: 30px;
						line-height: 32px;
						padding: 0 0 0.5em 0;
					}
					div.isotope-promo div.holder a span.overlay h3 {
						color: #ff1800;
						font-size: 21px;
						line-height: 25px;
						text-transform: none;
						letter-spacing: -20;
						padding: 0;
					}

/* Isotope Text Element
-------------------------------------------- */

div.isotope-content {
	background-color: #e8e8e4;
}
	div.isotope-content div.holder {
		position: relative;
	}
		div.isotope-content div.holder div.margin {
			/* outer-height: 711px */
			max-height: 675px;
			padding: 0;
			margin: 18px;
		}

			div.isotope-content div.holder div.scrollable-content {
				position: relative;
				max-height: 475px;
				padding-right: 10px;
			}

			div.isotope-content div.holder a.scroll-up,
			div.isotope-content div.holder a.scroll-down,
			div.isotope-content div.holder .track a.handle {
				display: block;
				opacity: 0.5;
			}
			div.isotope-content div.holder a.scroll-up:hover,
			div.isotope-content div.holder a.scroll-down:hover,
			div.isotope-content div.holder .track a.handle:hover {
				opacity: 1;
			}
			div.isotope-content div.holder a.scroll-up,
			div.isotope-content div.holder a.scroll-down {
				width: 14px;
				height: 20px;
			}
			div.isotope-content div.holder a.scroll-up {
				background: transparent url("images/scroller-arrow-up.png") no-repeat top left;
			}
			div.isotope-content div.holder a.scroll-down {
				background: transparent url("images/scroller-arrow-down.png") no-repeat bottom left;
			}
			div.isotope-content div.holder .track {
				width: 14px;
			}
			div.isotope-content div.holder .track:hover {
				cursor: pointer;
			}
				div.isotope-content div.holder .track a.handle {
					position: relative;
					width: 4px;
					margin: 0 5px;
					background: #5e5e5e;
				}

	div.isotope-content div.enscroll div.foot {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: 200px;
		background: -webkit-linear-gradient(top,rgba(232,232,228,0),rgba(232,232,228,1)); /*Safari 5.1-6*/
		background: -o-linear-gradient(bottom,rgba(232,232,228,0),rgba(232,232,228,1)); /*Opera 11.1-12*/
		background: -moz-linear-gradient(bottom,rgba(232,232,228,0),rgba(232,232,228,1)); /*Fx 3.6-15*/
		background: linear-gradient(to bottom, rgba(232,232,228,0), rgba(232,232,228,1)); /*Standard*/
		z-index: 1;
	}


/* Isotope Image Element
-------------------------------------------- */

div.isotope-image {}
	div.isotope-image div.holder {}
		div.isotope-image div.holder a {
			position: relative;
			display: block;
		}
			div.isotope-image div.holder a.overlay {
				display: block;
			}

				div.isotope-image div.holder a span.overlay {
					position: absolute;
					top: 0;
					left: 0;
					overflow: hidden;
					z-index: 3;
					display: block;
					width: 100%;
					height: 100%;
				}
				div.isotope-image div.holder a span.overlay:hover {
					background: rgba(0, 0, 0, 0.2);
				}

/* Isotope Video Element
-------------------------------------------- */

div.isotope-video {}
	div.isotope-video div.holder {}
		div.isotope-video div.holder a {
			position: relative;
			display: block;
		}

			div.isotope-video div.holder a img {
				display: block;
			}

			div.isotope-video div.holder a span.overlay {
				display: block;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				background: rgb(0, 0, 0);
				background: rgba(0, 0, 0, 0.6);
				overflow: hidden;
				z-index: 3;
			}

			div.isotope-video div.holder a span.play {
				background: transparent url(images/play-over.png) no-repeat center center;
			}
			div.isotope-video div.holder a span.play {
				display: block;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				background-image: url(images/play-out.png);
				background-size:60px 60px;
				overflow: hidden;
				z-index: 4;
			}
			/*verzija2.0*/
			div.panorama div.holder a span.panoramic {
				background: transparent url(images/panorama-image.png) no-repeat center center;
			}
			div.panorama div.holder a span.panoramic {
				display: block;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				background-image: url(images/panorama-image.png);
				background-size:61px 60px;
				overflow: hidden;
				z-index: 4;
			}

			div.isotope-video div.holder a:hover span.panoramic {
				background-image: url(images/panorama-image.png);
				background-size:41px 40px;
			}
			/*verzija2.0*/

			div.isotope-video div.holder a:hover span.play {
				background-image: url(images/play-over.png);
				background-size:40px 40px;
			}

/* Isotope Twitter Element
-------------------------------------------- */

div.isotope-twitter {
	background-color: #e8e8e4;
}
	div.isotope-twitter div.margin {
		min-height: 70px;
	}
		div.isotope-twitter div.margin .twitter-timeline {
			width: 100%;
		}

/* Isotope Text Feature
-------------------------------------------- */

div.isotope-text {
	background: rgb(255, 53, 121);
}
	div.isotope-text div.holder {
		padding: 18px 18px 9px;
	}
		div.isotope-text div.holder h1,
		div.isotope-text div.holder h2,
		div.isotope-text div.holder h3,
		div.isotope-text div.holder h4,
		div.isotope-text div.holder h5,
		div.isotope-text div.holder h6 {
			color: #fff;
		}
		div.isotope-text div.holder p {
			font-weight: 100;
			color: #fff;
		}

/* About Page : Isotope Title
-------------------------------------------- */

div.isotope-title {
	color: #4d4d4d;
	background-color: #fff;
}
	div.contact div.isotope-title p {
		font-size: 18px;
                text-align:justify;
	}

/* About Page : Isotope Element + Image
-------------------------------------------- */

div.isotope-about {}
	div.isotope-about div.holder {}

		div.isotope-about div.holder a {
			position: relative;
			display: block;
			cursor: default;
		}
			div.isotope-about div.holder a span.overlay {
				position: absolute;
				bottom: 0;
				left: 0;
				overflow: hidden !important;
				z-index: 3;
				display: block;
				width: 100%;
				height: 100%;
				background: #000;
				background: rgba(0, 0, 0, 0.7);
			}
				div.isotope-about div.holder a span.overlay span.title {
					display: block;
					color: #fff;
					font-size: 18px;
					padding: 9px 18px;
				}
					div.isotope-about div.holder a span.overlay span.title span.subtitle {
						color: #aaa;
					}

				div.isotope-about div.holder a span.overlay span.summary {
					display: block;
					color: #fff;
					padding: 0 18px;
				}
					div.isotope-about div.holder a span.overlay span.summary * {
						color: inherit;
					}

/* Newsletter
-------------------------------------------- */

#mc-subscribe {
	display: block;
	position: relative;
	width: 100%;
	padding: 0;
	border: none;
	margin: 0;
}

div.newsletter {
	padding-bottom: 5px;
	margin: 19px 0 24px 0; /* balance height: (24 - 5) && (24 + 5 - 5 (bottom pad, above)) */
}
	div.isotope-newsletter {
		width: 16%;
		margin: 0;
	}

		div.newsletter h3 {
			vertical-align: baseline;
			line-height: 20px;
			padding: 10px 0 0 0;
		}

		div.newsletter div.social a {
			display: block;
			float: left;
			width: 37px;
			height: 37px;
			margin: 11px 6px 0 0;
			background: transparent url() no-repeat 0 0;
		}
		div.newsletter div.social a:hover {
			background-position: 0 -37px;
		}
		div.newsletter div.social a.facebook {
			background-image: url("images/social-stack-facebook.png");
		}
		div.newsletter div.social a.twitter {
			background-image: url("images/social-stack-twitter.png");
		}
		div.newsletter div.social a.vimeo {
			background-image: url("images/social-stack-vimeo.png");
		}

		div.newsletter p {
			color: #4d4d4d;
			font-size: 14px;
			line-height: 20px;
			height: 20px;
			padding: 2px;
		}
		div.newsletter p#response {
			font-size: 12px;
		}
		div.newsletter p#response.error {
			color: #CC0000;
		}

		div.newsletter input {
			width: 95%;
			height: 22px;
			padding: 0 5px;
			border: none;
			margin: 1px 0;
			background-color: #e8e8e4;
		}

		div.newsletter input.submit {
			display: block;
			width: 22px;
			height: 22px;
			padding: 0;
			border: none;
			border-radius: 0;
			margin: 1px 0;
			background: #d1d1ca url("images/submit-triage.png") no-repeat 0 0;
		}
		div.newsletter input.submit:hover {
			background-position: 0 -22px;
			cursor: pointer;
		}

/* Contacts
-------------------------------------------- */

div.isotope-contacts {
	width: 16%;
}
	div.isotope-contacts h4 {
		font-family: "dinot_medium";
		text-transform: none;
	}
	div.isotope-contacts h4.slash {
		padding: 0 0 0 16px;
		background: transparent url("images/slash-triage.png") no-repeat left top;
	}
	div.isotope-contacts p {
		color: #4d4d4d;
		font-size: 13px;
		padding-left: 16px;
	}

/* Studios
-------------------------------------------- */

div.isotope-studio {
	width: 16%;
}
	div.isotope-studio h4 {
		font-family: "dinot_medium";
		text-transform: none;
	}
	div.isotope-studio h4.slash {
		padding: 0 0 0 16px;
		background: transparent url("images/slash-triage.png") no-repeat left top;
		background-size:6px 40px;
	}
	div.isotope-studio p {
		color: #4d4d4d;
		font-size: 13px;
		padding-left: 16px;
	}
		div.isotope-studio p a {
			font-size: inherit;
			line-height: 17px;
		}
		div.isotope-studio p a.map {
			padding-right: 16px;
			background: transparent url("images/map-pin.png") no-repeat right top;
		}

/* Footer
----------------------------------------------- */

div.footer {
 	margin-top: 24px;
 	border-top: 1px solid #8f9696;
 	padding-top: 9px;
        background-color:#fff;
}
	div.footer p {
		display: block;
		float: left;
		color: #4d4d4d;
		font-size: 17px;
                font-family:"dinot_regular", Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif !important;
	}

/* Gallery Overlay
-------------------------------------------- */

/* parent */
#gallery {
	display: none;
	text-align: center;
	width: 100%;
	height: 100%;
        z-index:21474836478 !important;
}
	/* navi-gation */
	#gallery div.navi {
		position: absolute;
		top: 45%;
		width: 60px;
		height: 60px;
		z-index: 101;
	}
	#gallery div.navi.close {
		top: 20px;
		right: 20px;
	}
	#gallery div.navi.left {
		left: 20px;
	}
	#gallery div.navi.right {
		right: 20px;
	}
		#gallery div.navi a {
			display: block;
			width: 60px;
			height: 60px;
		}
		#gallery div.navi.close a {
			background: transparent url(images/gallery-close-triage.png) no-repeat 0 0;
			background-size: 60px 120px;
		}
		#gallery div.navi.left a {
			background: transparent url(images/gallery-last-triage.png) no-repeat 0 0;
			background-size: 60px 120px;
		}
		#gallery div.navi.right a {
			background: transparent url(images/gallery-next-triage.png) no-repeat 0 0;
			background-size: 60px 120px;
		}
		#gallery div.navi a:hover {
			background-position: 0 -60px;
		}

	/* layout */
	#gallery div.frame {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		min-width: 520px;
		/*max-width: 1800px;*/
		max-height: 840px;
	}
		#gallery div.frame div.margin {
			position: relative;
			padding: 20px 100px;
			text-align: center;
                        margin:0 auto;
		}

			#gallery div.frame div.slide {
				position: relative;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				margin: 0 auto;
				background: transparent url(images/spinner-old.gif) no-repeat center center;
				overflow: visible;
			}
			#gallery div.frame div.slide.error {
				background-image: none;
			}
				#gallery div.frame div.slide img,
				#gallery div.frame div.slide iframe {}

			#gallery div.frame div.picture {}
				#gallery div.frame div.picture img {
					display: block;
					position: relative;
					width: 100%;
					height: auto;
					margin: auto;
					cursor: pointer;
				}

			#gallery div.frame div.video {}
				#gallery div.frame div.video p.error {
					color: #fff;
					text-align: center;
				}

/* Clear Fix
-------------------------------------------- */

/* For modern browsers */
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
	zoom: 1;
}

.isotope-item.isotope-studio > div {
margin:-16px -16px -20px -25px;
}

@media screen and (max-width: 800px) {

/*contact page missing info and button fix */
.kontaktform.isotope-item {
    position:relative !important;
    transform:none !important;
}
.section.studios.clearfix.isotope {
    height:auto !important;
}
/* end of contact page missing info and button fix */

div.header div.language {
margin-right:0 !important;
}
div.header div.menu ul li a {
padding-left:10px;
}
div.isotope-project div.holder a span.overlay h2, div.margin h2 {
font-size:22px !important;
line-height:24px !important;
}
}

@media screen and (max-width:800px) {
h2 {
font-size:22px;
line-height:24px;
}
}

@media screen and (max-width:405px) {
div.header div.menu > ul {
margin-top:2px;
}
}

@media screen and (max-width:500px) {
ul#color-change {
font-size:0.9em;
}
ul#color-change li {
height:20px;
padding-left:25px;
}
ul#color-change li#first-cc {
background-size:22px 22px;
height:22px;
}
ul#color-change li#second-cc, ul#color-change li#third-cc, ul#color-change li#fourth-cc, ul#color-change li#fifth-cc {
background-size:24px 24px;
height:24px;
padding-left:27px;
}
}

@media screen and (max-width:400px) {
ul#color-change {
font-size:0.8em;
}
span.lastname {
display:none !important;
}
}

@media screen and (max-width:350px) {
ul#color-change {
font-size:0.75em;
}
}

@media screen and (max-width:320px) {
ul#color-change {
font-size:0.7em;
}
}

@media screen and (max-width:850px) {
div.isotope-studio {
width:25%;
}
}

@media screen and (max-width:550px) {
div.isotope-studio {
width:45%;
}
}

@media screen and (max-width:400px) {
div.isotope-studio {
width:80%;
}
}

div.margin h2 {
font-size:30px;
padding:18px !important;
}

/*verzija2.0*/
div#divcntrs {display:inline-block;float:right;border-bottom:1px solid #ccc;padding-bottom:5px;margin-top:0px;margin-bottom:25px !important;margin-right:11%;}
div.brojaci {float: left;margin:0 10px;}
.contact-details {position:absolute;right:0;margin-top:-20px;}
.contact-details a {color:#4d4d4d !important;}

.jumbo {color:#ff1800;font-weight:bold;font-size:1.25em;}

.next-page {
    position: fixed;
    bottom: 105px;
    right: 15px;
    width: 55px;
    height: 55px;
    margin-left: -40px;
    z-index: 22;
	cursor:pointer;
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	-o-transform:rotate(-90deg);
	transform:rotate(-90deg);
	-webkit-transition:margin-left .4s cubic-bezier(.645, .045, .355, 1), /*opacity .26667s*/ cubic-bezier(.645, .045, .355, 1);
	-moz-transition:margin-left .4s cubic-bezier(.645, .045, .355, 1), /*opacity .26667s*/ cubic-bezier(.645, .045, .355, 1);
	-o-transition:margin-left .4s cubic-bezier(.645, .045, .355, 1), /*opacity .26667s*/ cubic-bezier(.645, .045, .355, 1);
	transition:margin-left .4s cubic-bezier(.645, .045, .355, 1), /*opacity .26667s*/ cubic-bezier(.645, .045, .355, 1);
	opacity:.5;
	/*border-radius:50%;*/
	background-color:#000;
}
@-webkit-keyframes pulse{0%,50%,100%{opacity:.75} 50%{opacity:.3}}@-moz-keyframes pulse{0%,50%,100%{opacity:.75} 50%{opacity:.3}}@-ms-keyframes pulse{0%,50%,100%{opacity:.75} 50%{opacity:.3}}@-o-keyframes pulse{0%,50%,100%{opacity:.75} 50%{opacity:.3}}@keyframes pulse{0%,50%,100%{opacity:.75} 50%{opacity:.3}}.section-name{cursor:hand}
.next-page div {
    background: rgba(0, 0, 0, 0) url("../../../arrow.svg") no-repeat scroll center center;
    float: left;
    height: 100%;
    margin: 0 -12px 0 10px;
    width: 33.333%;
}

.next-page .a{-webkit-animation:pulse 2s ease 0 infinite;-moz-animation:pulse 2s ease 0 infinite;-ms-animation:pulse 2s ease 0 infinite;-o-animation:pulse 2s ease 0 infinite;animation:pulse 2s ease 0 infinite}
.next-page .b{-webkit-animation:pulse 2s ease 1s infinite;-moz-animation:pulse 2s ease 1s infinite;-ms-animation:pulse 2s ease 1s infinite;-o-animation:pulse 2s ease 1s infinite;animation:pulse 2s ease 1s infinite}


/*verzija2.0*/

/* apple */

div.header.darkHeader .header-overlay {
/*    -webkit-filter: blur(55px);
    -moz-filter: blur(55px);
    -o-filter: blur(55px);
    -ms-filter: blur(55px);
    filter: blur(55px);
    opacity: 0.9;
    content: ""; */
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2147;
    background-color:rgba(0, 0, 0, 0.6);
}

span.ctn-dscr {font-weight:bold;}

div.header.clearHeader .header-overlay {height:0;}

div.header.darkHeader {background-color:rgba(255, 255, 255, 0.75);}

div.container {max-width:100%; !important;padding:0 !important;}

div.header {max-width:100% !important;}

div.wrapperr, div.header-wrap, div.footer-wrap {max-width:1260px !important;margin:0 auto !important;position:relative;}

div.wrapperr.main {margin:-24px auto 24px auto !important;}

form.isotope-item {width:65%;}

textarea {width:100% !important;resize:none !important;}

input[type="submit"] {margin-right:-15px !important;}

/* New media queries */

@media screen and (min-width:670px) and (max-width:1280px) {
div#divcntrs {margin-right:11%;}
}
@media screen and (min-width:670px) and (max-width:800px) {
div#divcntrs {margin-right:0;text-align:center !important;width:100%;}
div.brojaci {width:50%;float:left;margin:0;}
}
@media screen and (max-width:1280px) {
div.isotope-about div.holder a span.overlay span.title {padding:9px 16px;}
div.isotope-about div.holder a span.overlay span.summary {padding:0 16px;}
}
@media screen and (max-width:1060px) {
div.isotope-about div.holder a span.overlay span.title {padding:9px 12px;font-size:16px;}
div.isotope-about div.holder a span.overlay span.summary {padding:0 12px;font-size:16px;}
}
@media screen and (min-width:1060px) {
div.isotope-about div.holder a span.overlay {max-height:62px;}
}
@media screen and (max-width:910px) {
div.isotope-about div.holder a span.overlay span.title {padding:9px 8px;font-size:14px;}
div.isotope-about div.holder a span.overlay span.summary {padding:0 8px;font-size:14px;}
}
@media screen and (min-width:800px) and (max-width:1012px) {
div#divcntrs {margin-right:0%;}
}

@media screen and (min-width:784px) and (max-width:816px) {
div#divcntrs {float:none !important;}
}


/*@media screen and (max-width:1170px) {
form.isotope-item, textarea,
input:invalid, textarea:invalid, input:hover, textarea:hover, input:focus, textarea:focus, input[type="text"], input[type="email"], textarea {
  width:96% !important;
  margin:0 1% !important;
  padding:0 !important;
}
textarea {
    min-width:96%;
}
.kontaktform input[type="text"],
.kontaktform input[type="email"],
.kontaktform textarea {
  width:96% !important;
  min-width:96% !important;
  margin-left:0 !important;
  margin-right:0 !important;
  padding-left:0 !important;
  padding-right:0 !important;
}
.kontaktform textarea {
  margin-bottom:5px !important;
}
.kontaktform input[type="submit"] {
  margin-right:4% !important;
}
div.isotope-search div.autocomplete input#auto {
  width:84% !important;
}

.studios .isotope-item {
   padding-left:10px;
}
form .isotope-item.isotope-studio {
    width: 100% !important;
    float:left !important;
    display:inline-block !important;
}
input[type="submit"] {
    margin-right:5px !important;
}
}*/


@media screen and (min-width:1024px) and (max-width:1240px) {
  .planContainer .title h2 {font-size:1.7em;}
}

@media screen and (max-width:1024px) {
ul#color-change li {
   display:inline-table;
   clear:both;
   width:80%;
   text-align:left;
}
section#pricePlans {
   height:2em;
}
div.header div.logo {
   margin-top:10px;
}
div.header div.logo a {
   width:200px;
   height:71px;
   background:transparent url("images/logo.png") no-repeat scroll 0 bottom / 200px 71px;
}
}

@media screen and (max-width:970px) {
.mojofix {
   clear:both !important;
   display:block !important;
   width:98% !important;
   margin:0 1% !important;
}
div.isotope-search div.autocomplete input#auto {
  width:80% !important;
}
}

@media screen and (min-width:848px) and (max-width:1170px) {
.isotope-item.isotope-studio.half {
    float: left !important;
    position: relative !important;
    transform: none !important;
    width: 48% !important;
    text-align:center !important;
}
}

@media screen and (max-width:848px) {
.g-recaptcha {
    left:2%;
}
.isotope-studio {
    float: left !important;
    position: relative !important;
    transform: none !important;
    width: 48% !important;
    text-align:center !important;
}
div.isotope-studio h4.slash {
    display:inline-block;
}
}

@media only screen and (max-width: 800px) {
    div.isotope-about div.holder.phone-num:hover a span.overlay {
       min-height:60px !important;
    }
    .contact-details {
        position:relative;
        display:block;
        text-align:center;
        margin:0 auto;
        width:100%;
    }
    div.footer p {
        float:none;
        text-align:center;
     }
    .fb_iframe_widget {
        top:10px;
     }
.footer-wrap {
    padding-bottom:80px !important;
}
.cpyrght {
    margin-left: 10px;
    margin-top: 15px;
    text-align: left !important;
}
}

@media only screen and (max-width: 670px) {
    div#divcntrs {
        position:relative;
        display:block;
        text-align:center;
        margin:0px auto 15px auto;
        width:100%;
    }
    div.brojaci {
        float:none;
        display:inline-block;
    }
    div.header div.menu ul li a, body.ru div.header div.menu ul li a {
        font-size:14px;
        margin-left:4px;
    }
   div.header div.logo a {
        background:transparent url("images/logo.png") no-repeat scroll 0 bottom / 200px 71px;
        width:200px;
        height:71px;
    }
   .fb_iframe_widget {
        text-align:center;
        width:100%;
    }
.project-logo {
   max-height:40px !important;
}
}

@media only screen and (max-width: 530px) {
   div.header div.menu ul li a {
       font-size:12px;
       margin-left:0px !important;
    }
div.isotope-search h1 {text-align:center;}
div.header div.logo a {
   width:200px;
   height:71px;
   background:transparent url("images/logo.png") no-repeat scroll 0 bottom / 200px 71px;
}
.isotope-studio {
    float: none !important;
    position: relative !important;
    transform: none !important;
    width: 100% !important;
    text-align:center !important;
}
form.isotope-item {
    margin-top: 20px;
}
}


@media screen and (min-width:462px) and (max-width:494px) {
div.header div.logo a {
   width:168px;
   height:60px;
   background:transparent url("images/logo.png") no-repeat scroll 0 bottom / 168px 60px;
}
div.header div.logo {
   margin-top:20px;
}
}

@media screen and (max-width:461px) {
div.header div.logo a {
   width:140px;
   height:50px;
   background:transparent url("images/logo.png") no-repeat scroll 0 bottom / 140px 50px;
}
}

@media screen and (max-width:460px) {
.swiper-container {
    margin-top:70px !important;
}
div.header div.menu {
   top:71px !important;
}
div.header div.language {
   top:240px !important;
}
div.header {
   height:70px;
}
div.header div.logo {
   margin-top:10px !important;
}
.burger {
   top:-42px !important;
}
div.header div.menu > ul {
   margin-top:0;
}
div.header div.logo {
   margin-top:20px;
}
div.header div.menu {
   float:right;
   clear:both;
}
}

div.header.darkHeader .header-wrap .header-overlay {
    background-color: rgba(255, 255, 255, 0.8);
    background-image: url("images/crossword.png");
    background-size: contain;
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(10px);
    filter: blur(10px);
    margin-left: -25%;
    min-height: 90px !important;
    opacity: 0.5;
    width: 150% !important;
}

.menu, .language, .logo {
    z-index:2147483647 !important;
    position:relative;
}

/* New part regarding homepage boxes overlay */

div.isotope-item div.holder {
   position: relative;
   padding:0;
}

div.isotope-item div.margin {
   padding:0;
}

/*div.isotope-project div.holder a span.overlay h2 {
   margin: 0;
   position: absolute;
   top: 50%;
   transform: translate(0, -50%);
   text-align:center !important;
   width:100%;
   padding:0 !important;
} */

div.container {
   background-color:#fff !important;
   padding-top:120px !important;
   margin-top:0 !important;
}

body {
   background-color:#fff !important;
}

div.footer {
   margin-top:0 !important;
}

div.wrapperr.main {
   margin-bottom:0 !important;
   padding-bottom:24px !important;
}

/* Project Boxes fix */

div.margin div.loading:first-child {
    background-image: none !important;
    background-color: transparent !important;
}

/*.project-logo {
    height: auto !important;
    margin: 0px auto 10px auto !important;
    max-width: 60%;
    max-height:120px;
    opacity: 1 !important;
    position:relative;
    width:auto;
    margin:0 auto !important;
    transform:translate(0px, -50%);
    left:20%;
}*/

.project-logo {
height:auto !important;
max-height:120px;
opacity:1 !important;
position:relative !important;
width:auto !important;
margin:0 auto !important;
transform:translate(0px, -50%);
}

div.isotope-project div.novonovo {
   margin: 0;
   position: absolute;
   text-align:center !important;
   width:100%;
   padding:0 !important;
   height:100%;
   top:50%;
}

.isotope-item.isotope-project.all_work.featured.proba.logo {
   z-index:22 !important;
}

/* Sticky footer */

.floating-footer {
    bottom: 0px !important;
    left: 0;
    padding-top: 10px !important;
    padding-bottom: 20px !important;
    position: fixed !important;
    width: 100% !important;
    z-index: 2147483647 !important;
    background-color: rgba(255, 255, 255, 0.8);
}

.contact-details {
    margin-top:0 !important;
    margin-right:5px !important;
}

div.floating-wrapper {
    max-width:1260px;
    margin:0 auto;
    position:relative;
}

.footer-wrap {
    padding-bottom:30px;
}

.location-div {
    bottom: 10px;
    display: inline-block;
    position: absolute;
    text-align: left;
    width: 100%;
    color:#fff !important;
    padding:18px 18px 0 18px;
    font-size:13px;
    text-transform:uppercase;
}

/*.margin .ti-location-pin {
    bottom: 20px;
    display: inline-block;
    position: absolute;
    text-align: center;
    width: 100%;
    color:#fff !important;
}*/

p.cpyrght {
   float:none !important;
}

/* Form styling */

form .isotope-item.isotope-studio {
    width: 50%;
}

input:invalid, textarea:invalid, input:hover, textarea:hover, input:focus, textarea:focus, input[type="text"], input[type="email"], textarea {
    border:none !important;
    background-color: transparent !important;
    border-bottom: 1px solid #a6a7a9 !important;
    box-shadow: none !important;
    margin-bottom: 20px;
    outline: none !important;
    font-family:"dinot_regular",Optima,Segoe,"Segoe UI",Candara,Calibri,Arial,sans-serif !important;
    padding:8px 20px 8px 0 !important;
}

input:invalid, input:hover, input:focus, input[type="text"], input[type="email"] {
    width:90%;
}

input:focus, textarea:focus {
    border-bottom:1px solid #4b4e53 !important;
}

textarea, textarea:hover {
   height:70px;
}

input[type="submit"] {
   border-radius:0px !important;
   float:right !important;
   background-color:#ff1800;
   padding:6px 10px !important;
   display:inline-block !important;
   outline:none !important;
   border:none !important;
   box-sizing:padding-box !important;
   font-weight:bold !important;
   width:auto !important;
   font-family:"dinot_regular",Optima,Segoe,"Segoe UI",Candara,Calibri,Arial,sans-serif !important;
   margin-top:0 !important;
}

input[type="submit"]:hover {
   color:#000 !important;
   background-color:#ff1800 !important;
   display:inline-block !important;
   padding:6px 10px !important;
   font-weight:bold !important;
   outline:none !important;
   border:none !important;
   box-sizing:padding-box !important;
   border-radius:0px !important;
   width:auto !important;
   float:right !important;
   font-family:"dinot_regular",Optima,Segoe,"Segoe UI",Candara,Calibri,Arial,sans-serif !important;
   margin-top:0 !important;
}

div.alert {
   text-align:left;
   margin-left:5% !important;
   position:absolute;
   left:5%;
}




/* june updates */

div.footer {
    clear:both !important;
}

.one-half {
    width:50%;
    float:left;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    min-height:350px;
}

.isotope-item.isotope-studio.half.first {
    padding-left:0.33% !important;
}

.one-half.left {
    padding-left:0;
    padding-right:2%;
}
.one-half.left.clear {
    clear:left;
}
.one-half.right {
    padding-left:2%;
    padding-right:0;
    clear:right;
}
.pb20 {
    padding-bottom:20px;
}
h4.slash {
    background-image:none !important;
    padding:0 !important;
}
.npl {
    padding-left:0 !important;
	font-weight:bold;
}
#SkypeButton_Call_siimti_1 img {
    margin:24px 9px !important;
}

/*removed because of jumping items on contact page*/
/*div.isotope-about div.holder a:hover span.overlay {
    height:70px !important;
}
div.isotope-about div.holder a:hover span.overlay.long {
    height:90px !important;
}*/
/*end of removed because of jumping items on contact page*/

div.isotope-about div.holder a:hover span.overlay.short,
div.isotope-about div.holder a span.overlay.short {
    height:36px !important;
    max-height:36px !important;
}
/*#pricePlans #plans .plan {
    width:25%;
    border-right:25px solid #fff;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    margin-right:0 !important;
    margin-bottom:25px !important;
}*/
.pricePlans2 {
    margin-top:-2em !important;
}
#pricePlans {
    margin:20px auto;
}

.big-number {
    display: block;
    width: 100%;
    background-color: rgba(0,0,0,.10) !important;
    font-weight: 500;
    font-size: 180%;
    padding:0 6px;
    margin-top:17px;
    margin-bottom:12px;
}

.wflow-pl {
    padding:0 0 0 6px;
    display:block;
}

.minheightfix {
    min-height:1px !important;
}

/* slider deo */

.swiper-slide img {
    width:100% !important;
    vertical-align:middle;
}

/*div#divcntrs {
	position:absolute;
	z-index:44444444444444444444444 !important;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	color:#ffffff;
	text-align:center;
	max-width:400px;
}

div#divcntrs h1 {
	color:#ffffff !important;
	text-shadow:1px 1px #3d3d3d;
}*/

div.container.homepagepage {
	padding-top:20px !important;
}

/*.brojaci {
	width:50% !important;
	margin:0 !important;
	padding:0 !important;
	text-align:center;
	text-shadow:1px 1px #3d3d3d;
}*/

.mobi-only,
.company-name {
   display:none;
}

.g-recaptcha {
    margin: 0 !important;
    position:relative !important;
    top: 0px !important;
    max-width:310px;
}

a#works {
    cursor:pointer;
}

.g-recaptcha.fox {
    top:-20px !important;
}

@media screen and (min-width:800px) {
/*.swiper-container {
  max-height:100vh;
}*/
h2#pricing-plan-title {
   padding-left:0px;
}
#workflow-wrapper {
   padding:0 10px;
}
div.header div.logo,
div.footer-wrap,
div.isotope-search h1 {
   padding-left:0.33% !important;
}
div.container.homepagepage .logo,
div.container.homepagepage .footer-wrap {
   padding-left:0 !important;
}
div.wrapperr.main.pricing,
.section.contact.clearfix {
   padding-left:0.33% !important;
   padding-right:0.33% !important;
}
}

@media screen and (max-width:800px) {
.isotope-item.isotope-studio.half.first {
   padding-left:0 !important;
}
.mobi-workflow-wrapper {
   padding:15px 10px;
}
.one-half {
   width:100%;
   padding-left:2%;
   padding-right:2%;
}
.one-half.right {
   padding-left:0 !important;
}
.one-half.left {
   padding-right:0 !important;
}
.mobi-hidden {
    display:none;
}
.mobi-only {
    display:block;
}
.floating-footer {
    padding-bottom:5px !important;
}
div.isotope-about div.holder a span.overlay span.title span.subtitle {
    display:none !important;
}
div.isotope-about div.holder a span.overlay span.title {
    font-size:14px !important;
    padding:9px 8px !important;
    text-align:center !important;
}
h2#pricing-plan-title {
    padding:0 0px;
}
#pricing-plan-sub-title2 {
    padding: 0 10px 15px 10px !important;
    display: block;
}
.categories.mobi-hidden, .autocomplete.mobi-hidden {
   display:none;
}
.overlay p {
    text-align:center;
}
div.isotope-about div.holder a span.overlay span.title {
   font-size:16px;
}
/*#pricePlans #plans .plan {
   border-left:8px solid #fff !important;
   border-right:8px solid #fff !important;
}*/
.planContainer .title h2 {
   font-size:1.125em !important;
}
#pricePlans #plans .plan {
   margin-bottom:16px !important;
}

/* Mobile menu */

div.header div.menu {
    position: fixed;
    top: 91px;
    right: 0px;
    float: right;
	width:100%;
	background-color:transparent;
	padding-bottom:20px;
}

div.header div.menu.mob-menu {
	background-color:rgba(255, 255, 255, 0.8);
}

div.header div.menu ul::before {
background-size: contain;
background-repeat: no-repeat;
margin-left: -30px;
margin-top: -82px;
position: absolute;
width: 22px;
height:22px;
content: '---';
color: rgba(255,255,255,0);
/*background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAaCAYAAADWm14/AAAAAXNSR0IArs4c6QAAAEBJREFUSA3tlMENAAAExDCF2H9PEkv0UwtU6lxO9wY4BbIf7QIaoDMonzeQNiF9BIsIN0BHQD5vwCbE39AFcAMH86cD/djxRewAAAAASUVORK5CYII=');*/
}

.burger {
position: absolute;
top: -50px;
right: 9px;
background-color: transparent !important;
/*background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAaCAYAAADWm14/AAAAAXNSR0IArs4c6QAAAEBJREFUSA3tlMENAAAExDCF2H9PEkv0UwtU6lxO9wY4BbIf7QIaoDMonzeQNiF9BIsIN0BHQD5vwCbE39AFcAMH86cD/djxRewAAAAASUVORK5CYII=');*/
background-image:url("images/menu-open.png");
background-size:22px 14px;
background-repeat:no-repeat;
z-index:99999999999999999999 !important;
height:22px;
width:22px;
cursor:pointer;
}

.burger.close {
background-image:url("images/menu-close.png");
background-size:18px 17px;
}

div.header div.menu ul {
    margin-top: 22px;
    top: 20px;
    height: 0px;
    transition: 0.2s height ease;
}

div.header div.menu ul li {
    display: none;
	width:100%;
	padding:6px 0;
}

div.header div.menu ul:hover li {
    display: block;
}

div.header div.menu ul li {
    float: left;
    list-style: none;
    margin: 0 2px;
}

div.header div.menu ul li a {
    display: block;
    text-align:left;
	color: #444;
    font-weight: bold;
    font-size: 19px;
    text-decoration: none;
    text-transform: uppercase;
	width:100%;
    margin-left: 0px;
    height:30px;
}

div.header div.menu ul li {
    list-style: none;
	padding:2px 0;
}

div.header div.language {
	top:260px;
	width:100% !important;
	background-color:rgba(255, 255, 255, 0.8);
	display:none;
	margin-top:0 !important;
}

div.header div.language a {
	display:block;
	width:33.3333%;
	text-align:center;
	/*margin:2px auto;*/
        padding:8px 0 !important;
}
}

@media screen and (max-width:1170px) {
.g-recaptcha,
.g-recaptcha.fox {
  top:0 !important;
}
form.isotope-item, textarea,
input:invalid, textarea:invalid, input:hover, textarea:hover, input:focus, textarea:focus, input[type="text"], input[type="email"], textarea {
  width:96% !important;
  margin:0 1% !important;
  padding:0 !important;
}
textarea {
    min-width:96%;
}
.kontaktform input[type="text"],
.kontaktform input[type="email"],
.kontaktform textarea {
  width:96% !important;
  min-width:96% !important;
  margin-left:0 !important;
  margin-right:0 !important;
  padding-left:0 !important;
  padding-right:0 !important;
  margin-top:8px !important;
  margin-bottom:8px !important;
}
.kontaktform input[type="submit"] {
  margin-right:4% !important;
}
.kontaktform input[type="submit"]:hover {
  margin-bottom:10px !important;
}
div.isotope-search div.autocomplete input#auto {
  width:84% !important;
}

.studios .isotope-item {
   padding-left:10px;
}
form .isotope-item.isotope-studio {
    width: 100% !important;
    float:left !important;
    display:inline-block !important;
}
input[type="submit"] {
    margin-right:5px !important;
}
}

@media screen and (max-width:848px) {
.kontaktform input[type="submit"] {
  margin-right:2% !important;
}
}

/* Mobile menu */


@media screen and (max-width:680px) {
.pb20 {
   padding-bottom:10px;
}
.planContainer .title h2 {
   font-size:1em !important;
}
}

@media screen and (max-width:550px) {
div.isotope-studio.half {
    width:50% !important;
    float:left !important;
    padding:15px 0 !important;
}
}


/* Latest */

.swiper-container {
    margin-top:86px;
    background-color:#cdcdcd !important;
}

.wrk-wrap {
    position:relative;
    margin-bottom:0;
}

.wrk-title {
    position:absolute;
    bottom:5px;
    font-size:125%;
    background-color:rgba(0,0,0,0.4);
    width:100%;
    padding:5px 5px 5px 10px;
    color:#dadada;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.wrk-number {
    color:#ffffff;
}

@media screen and (max-width:405px) {
.g-recaptcha, .g-recaptcha.fox {margin-bottom:40px !important;float:right;margin-right:4px !important;left:0;}
}
